import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBacteriaComponent extends TiniElement {
    static readonly defaultTagName = "icon-bacteria";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBacteria: any;
